Voor welke OpenCart versies werkt de koppeling?

We ondersteunen een aparte koppeling voor OpenCart versie v2.3 en eentje voor OpenCart versie 3.0. Bij aanmelding ontvang je de plug-in voor de v2.3 en v3.0 OpenCart koppelingen.

De meeste recente plugins staan trouwens hier.

Let op. De koppelingen werken voor de standaard versies van OpenCart. Customizaties worden niet meegenomen. Alleen voor kortingen kunnen we soms een uitzondering maken.

Labels: Korting, Versie